English

FAQ: Why can't I connect to my ArcSDE 8.02 database?

Question

Why can't I connect to my ArcSDE 8.02 database?

Answer

When ArcIMS 3.1 and ArcSDE 8.02 are installed on the same computer, ArcIMS Author or ArcExplorer-Java Edition cannot connect to that ArcSDE 8.02 database. There is no known workaround.

This has been fixed in ArcIMS 4.0 and later.